hotkeyserver.exe.version=0.6
speechmikeserver.exe.version=1.1
listenupfootpedals.dll.version=1.0
hidwatch.dll.version=1.0
footpedalserver.exe.version=1.2
advancedspeechmikeserver.exe.version=1.5
pia.spmikectrl.dll.version=1.1
